KANZO_Admin panel - Bug #311

Restaurant--edit--system says restaurant name already exist and does not allow with name which we
have given. even system should not validate for the same the record which we are going edit

09/07/2021 04:51 PM - himanshu bhardwaj

Status: Closed Start date: 09/07/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Restaurant Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Restaurant--edit--system says restaurant name already exist and does not allow with name which we have given. even system
should not validate for the same the record which we are going edit.

History

#1 - 09/09/2021 11:13 AM - amir r

- Status changed from New to Resolved

No i removed the validation from restaurant name in edit section and in even add section of restaurant.

#2 - 09/25/2021 04:20 PM - Minal Watmode

- Status changed from Resolved to Closed
